
a:link { font-family: Arial, Helvetica, Geneva; text-decoration: none; letter-spacing: 1px }
a:visited { font-family: Arial, Helvetica, Geneva; text-decoration: none; letter-spacing: 1px }
a:hover   { font-family: Arial, Helvetica, Geneva; text-decoration: none; background-color: gray; letter-spacing: 1px }
a:active { font-family: Arial, Helvetica, Geneva; text-decoration: none; letter-spacing: 1px }
body      { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; margin-top: 0px; margin-left: 0px }
h1        { color: white; font-size: 17px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center; margin-top: 0px; margin-bottom: 4px }
h2     { color: white; font-size: 15px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center; margin-top: -2px; margin-bottom: -2px }
h3   { color: white; font-size: 16px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center; margin-top: -2px; margin-bottom: -2px }
h4  { color: white; font-size: 16px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center }
h5  { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center }
h6  { color: white; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center }
p    { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: left; margin-bottom: 0px; padding-right: 10px; padding-left: 10px }
ul { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
li { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
tr { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
td { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
.dropcap  { color: maroon; font-weight: bold; font-size: 30px; font-family: Verdana, Arial, Helvetica, Geneva; text-transform: uppercase; float: left }
.footer   { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: center; padding: 20px }
.narrative     { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; padding-top: 0px; padding-bottom: 0px }
.sectionH1  { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva }
.sectionH2  { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
.whitetext  { color: white; font-family: Verdana, Arial, Helvetica, Geneva }
.menutext { font-size: 10px font-family: Verdana, Arial, Helvetica, Geneva }
td.emptycell { font-size: 5px }
.whitebkgrd      { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; margin: 12px }
.TopNav   { color: white; font-weight: bolder; font-size: 11px; font-family: Arial, Verdana, Helvetica, Geneva }
.bold { font-weight: bold }
.boldcenter { font-weight: bold; text-align: center }

.pic {float: left; height: 130px; width: 130px; padding: 15px; margin: 5px 3px;}
.pic img {border: 1px solid; border-color: #444 #AAA #AAA #444;}
.ls img {height: 80px; width: 119px; padding: 15px; margin: 16px 0;}
.pt img {height: 119px; width: 80px; margin: 0 16px;}
.pic ul {display: none;}
